package com.iamberry.wechat.service.system.dao;

import java.util.List;

import com.iamberry.wechat.core.entity.admin.ShopSystemRule;

public interface SystemDao {

	/**
	 * 根据ID，获取一条系统规则
	 * @param id
	 */
	public ShopSystemRule selectOneShopRuleById(Integer id);
	
	/**
	 * 查询所有系统规则
	 * 2016年5月4日
	 */
	public List<ShopSystemRule> selectAllShopRule();
}
